html, body {
    margin: 0% 0% 0% 0%;
    padding: 0px;
    color: #000000;
    font: 16pt Arial;
}

div.topHeader {
    height: 30px;
    width: 90%;
    margin: 10px auto;
}

div.content {
    min-width: 385px;
    width: 90%;
    margin: 0 auto;
    overflow: auto;
    border: 3px solid #2A9FBC;
    border-radius: 5px;
    padding: 10px;
    resize: vertical;
}

#portal {
    min-height: 400px;
}

div.login {
    width: 385px;
    margin: 20px auto;
    border: 3px solid #2A9FBC;
    border-radius: 10px;
    color: #2A9FBC;
    text-align: center;
    padding: 25px 0px;
}

div.login div {
    width: 75%;
    margin: 3px auto;
}

div.login div input[type=text], div.login div input[type=password] {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border: 1px solid #2A9FBC;
    text-align: center;
    max-width: 97%;
    width: 97%;
    background-color: transparent;
    color: #2A9FBC;
    font-size: 20pt;
}

::placeholder {
    font-style: italic;
    color: #2A9FBC;
}

div.login div input[type=text]:focus, div.login div input[type=password]:focus {
    border: 1px solid #F05A24;
}

input[type=submit], input[type=button] {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: none;
    text-align: center;
    padding: 3px 10px;
    margin: 3px;
    background-color: #2A9FBC;
    color: #16254C;
    cursor: pointer;
    font-size: 16pt;
}

input[type=submit]:hover, input[type=button]:hover {
    background-color: #F05A24;
}

table {
    border-collapse: collapse;
    width: 99%;
}

tr, th, td {
    page-break-inside: avoid !important;
    break-inside: avoid !important;
}

tr:nth-child(even) {
    background: #FFFFFF;
}

tr:nth-child(odd) {
    background: #CCCCCC;
}

th, td {
    border: 1px solid #000000;
    padding: 2px 5px;
    text-align: center;
}

th {
    background-color: #16254C;
    color: #FFFFFF;
}
